Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.stfsm

scipy.linalg.lapack.stfsm(alpha, a, b[, transr, side, uplo, trans, diag, overwrite_b]) = <fortran function stfsm>

  Wrapper for `stfsm`.

  Parameters:
    alpha input float
    a input rank-1 array(‘f’) with bounds (nt)
    b input rank-2 array(‘f’) with bounds (m,n)
  Returns:
    x rank-2 array(‘f’) with bounds (m,n) and b storage
  Other Parameters:
    transr input bytes, optional

      Default: ‘N’

    side input bytes, optional

      Default: ‘L’

    uplo input bytes, optional

      Default: ‘U’

    trans input bytes, optional

      Default: ‘N’

    diag input bytes, optional

      Default: ‘N’

    overwrite_b input int, optional

      Default: 0